API referenceTrading enrollments
End a trading enrollment
DELETE
Ends an enrollment and keeps it in the history with status: ended.
Ending an enrollment that has already ended also returns 204.
integrationKeyheader
AuthorizationBearer <token>Your integration key, sent as Authorization: Bearer nik_<prefix>_<secret>.
Konsol issues it.
id*stringFormat
uuidThe enrollment has ended
Example Request
curl -X DELETE 'https://api.konsol.my/integration/v1/trading-enrollments/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
Empty